
/*BEGIN 1751538444737_45713590349*/
#builder-sections [idd='1751538444737_45713590349'] {background-color:transparent !important; }
/*END 1751538444737_45713590349*/
/*BEGIN 1751538040012_17644209602*/
#builder-sections [idd='1751538040012_17644209602'] {background-color:transparent !important; }
/*END 1751538040012_17644209602*/
/*BEGIN 1751538743659_70185818157*/
#builder-sections [idd='1751538743659_70185818157'] {background-color:var(--cor6) !important; }
/*END 1751538743659_70185818157*/
/*BEGIN 1751538743659_92279514041*/
#builder-sections [idd='1751538743659_92279514041'] {background-color:transparent !important; }
/*END 1751538743659_92279514041*/
/*BEGIN w_1709547768219_25267887458*/
#builder-sections [idd='w_1709547768219_25267887458'] {background-color:var(--cor1) !important; }
/*END w_1709547768219_25267887458*/
/*BEGIN textv2_1751538934949_80690058125*/
#builder-sections #textv2_1751538934949_80690058125 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538934949_80690058125 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538934949_80690058125 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538934949_80690058125 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538934949_80690058125 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538934949_80690058125 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538934949_80690058125 .omw-sentence {padding:0px;}
/*END textv2_1751538934949_80690058125*/
/*BEGIN textv2_1751538934947_64415048703*/
#builder-sections #textv2_1751538934947_64415048703 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538934947_64415048703 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538934947_64415048703 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538934947_64415048703 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538934947_64415048703 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538934947_64415048703 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538934947_64415048703 .omw-sentence {padding:0px;}
/*END textv2_1751538934947_64415048703*/
/*BEGIN textv2_1751538934953_99209315681*//*END textv2_1751538934953_99209315681*/
/*BEGIN buttonv2_1751538934955_71796781040*/
#builder-sections #buttonv2_1751538934955_71796781040 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751538934955_71796781040 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751538934955_71796781040*/
/*BEGIN w_1751538959259_76300045874*//*END w_1751538959259_76300045874*/
/*BEGIN w_1751538959260_70349433415*//*END w_1751538959260_70349433415*/
/*BEGIN 1751538040012_95556134712*/
#builder-sections [idd='1751538040012_95556134712'] {background-color:var(--cor2) !important; }
/*END 1751538040012_95556134712*/
/*BEGIN 1751538040012_30367449359*/
#builder-sections [idd='1751538040012_30367449359'] {background-color:transparent !important; }
/*END 1751538040012_30367449359*/
/*BEGIN w_1751539723431_91956682616*/
#builder-sections [idd='w_1751539723431_91956682616'] {background-color:var(--cor1) !important; }
/*END w_1751539723431_91956682616*/
/*BEGIN w_1751539723434_51836638924*/
#builder-sections [idd='w_1751539723434_51836638924'] {background-color:transparent !important; }
/*END w_1751539723434_51836638924*/
/*BEGIN w_1751539723438_6662465420*/
#builder-sections [idd='w_1751539723438_6662465420'] {background-color:transparent !important; }
/*END w_1751539723438_6662465420*/
/*BEGIN w_1751539723436_55777262200*/
#builder-sections [idd='w_1751539723436_55777262200'] {backg
/*BEGIN 1751538743659_93688734633*/
#builder-sections [idd='1751538743659_93688734633'] {background-color:transparent !important; }
/*END 1751538743659_93688734633*/
/*BEGIN 1751539256163_48167758848*/
#builder-sections [idd='1751539256163_48167758848'] {background-color:transparent !important; }
/*END 1751539256163_48167758848*/
/*BEGIN 1751539780772_40436906374*/
#builder-sections [idd='1751539780772_40436906374'] {background-color:transparent !important; }
/*END 1751539780772_40436906374*/
/*BEGIN 1751539780772_84548392290*/
#builder-sections [idd='1751539780772_84548392290'] {background-color:transparent !important; }
/*END 1751539780772_84548392290*/
/*BEGIN w_1751540480235_70673373686*/
#builder-sections [idd='w_1751540480235_70673373686'] {background-color:transparent !important; }
/*END w_1751540480235_70673373686*/
/*BEGIN imagev2_1751540301403_69151021833*/
#builder-sections #imagev2_1751540301403_69151021833 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751540301403_69151021833*/
/*BEGIN imagev2_1751540477942_15051957875*/
#builder-sections #imagev2_1751540477942_15051957875 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751540477942_15051957875*/
/*BEGIN w_1751541040695_81555038408*/
#builder-sections [idd='w_1751541040695_81555038408'] {background-color:var(--cor2) !important; }
/*END w_1751541040695_81555038408*/
/*BEGIN w_1751541040698_75541602756*/
#builder-sections [idd='w_1751541040698_75541602756'] {background-color:transparent !important; }
/*END w_1751541040698_75541602756*/
/*BEGIN w_1751541040701_42881697248*/
#builder-sections [idd='w_1751541040701_42881697248'] {background-color:transparent !important; }
/*END w_1751541040701_42881697248*/
/*BEGIN w_1751541943305_16029192308*/
#builder-sections [idd='w_1751541943305_16029192308'] {background-color:transparent !important; }
/*END w_1751541943305_16029192308*/
/*BEGIN w_1751541943302_27791958995*/
#builder-sections [idd='w_1751541943302_27791958995'] {background-color:transparent !important; }
/*END w_1751541943302_27791958995*/
/*BEGIN w_1751541943307_1556353915*/
#builder-sections [idd='w_1751541943307_1556353915'] {background-color:transparent !important; }
/*END w_1751541943307_1556353915*/
/*BEGIN w_1751542323697_38627467697*//*END w_1751542323697_38627467697*/
/*BEGIN w_1751542323694_68142439834*//*END w_1751542323694_68142439834*/
/*BEGIN textv2_1751538078939_99053273499*/
#builder-sections #textv2_1751538078939_99053273499 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538078939_99053273499 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538078939_99053273499 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538078939_99053273499 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538078939_99053273499 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538078939_99053273499 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538078939_99053273499 .omw-sentence {padding:0px;}
/*END textv2_1751538078939_99053273499*/
/*BEGIN 1751538444737_97071671532*/
#builder-sections [idd='1751538444737_97071671532'] {background-color:transparent !important; }
/*END 1751538444737_97071671532*/
/*BEGIN w_1751542934464_62686441945*/
#builder-sections [idd='w_1751542934464_62686441945'] {background-color:transparent !important; }
/*END w_1751542934464_62686441945*/
/*BEGIN textv2_1751538572495_77271518874*/
#builder-sections #textv2_1751538572495_77271518874 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538572495_77271518874 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538572495_77271518874 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538572495_77271518874 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538572495_77271518874 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538572495_77271518874 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538572495_77271518874 .omw-sentence {padding:0px;}
/*END textv2_1751538572495_77271518874*/
/*BEGIN 1751538444737_11650797092*/
#builder-sections [idd='1751538444737_11650797092'] {background-color:transparent !important; }
/*END 1751538444737_11650797092*/
/*BEGIN 1751538444737_90473443837*/
#builder-sections [idd='1751538444737_90473443837'] {background-color:var(--cor1) !important; }
/*END 1751538444737_90473443837*/
/*BEGIN textv2_1751538457109_85250428108*/
#builder-sections #textv2_1751538457109_85250428108 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538457109_85250428108 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538457109_85250428108 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538457109_85250428108 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538457109_85250428108 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538457109_85250428108 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538457109_85250428108 .omw-sentence {padding:0px;}
/*END textv2_1751538457109_85250428108*/
/*BEGIN w_1751548036307_17452309315*/
#builder-sections [idd='w_1751548036307_17452309315'] {background-color:transparent !important; }
/*END w_1751548036307_17452309315*/
/*BEGIN w_1751548036302_82681002054*/
#builder-sections [idd='w_1751548036302_82681002054'] {background-color:var(--cor6) !important; }
/*END w_1751548036302_82681002054*/
/*BEGIN textv2_1751540412595_91675987784*/
#builder-sections #textv2_1751540412595_91675987784 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751540412595_91675987784 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751540412595_91675987784 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751540412595_91675987784 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751540412595_91675987784 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751540412595_91675987784 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751540412595_91675987784 .omw-sentence {padding:0px;}
/*END textv2_1751540412595_91675987784*/
/*BEGIN 1751540279452_64860078032*/
#builder-sections [idd='1751540279452_64860078032'] {background-color:transparent !important; }
/*END 1751540279452_64860078032*/
/*BEGIN 1751540389261_55874928132*/
#builder-sections [idd='1751540389261_55874928132'] {background-color:transparent !important; }
/*END 1751540389261_55874928132*/
/*BEGIN w_1751549614840_98069286899*/
#builder-sections [idd='w_1751549614840_98069286899'] {background-color:transparent !important; }
/*END w_1751549614840_98069286899*/
/*BEGIN textv2_1751549618970_26579967999*/
#builder-sections #textv2_1751549618970_26579967999 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751549618970_26579967999 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751549618970_26579967999 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751549618970_26579967999 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751549618970_26579967999 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751549618970_26579967999 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751549618970_26579967999 .omw-sentence {padding:0px;}
/*END textv2_1751549618970_26579967999*/
/*BEGIN textv2_1751549618967_6338444172*/
#builder-sections #textv2_1751549618967_6338444172 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751549618967_6338444172 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751549618967_6338444172 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751549618967_6338444172 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751549618967_6338444172 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751549618967_6338444172 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751549618967_6338444172 .omw-sentence {padding:0px;}
/*END textv2_1751549618967_6338444172*/
/*BEGIN w_1751549645539_50809769077*//*END w_1751549645539_50809769077*/
/*BEGIN imagev2_1751549688665_18560336525*/
#builder-sections #imagev2_1751549688665_18560336525 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751549688665_18560336525*/
/*BEGIN textv2_1751539728773_57863448528*/
#builder-sections #textv2_1751539728773_57863448528 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539728773_57863448528 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539728773_57863448528 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539728773_57863448528 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539728773_57863448528 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539728773_57863448528 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539728773_57863448528 .omw-sentence {padding:0px;}
/*END textv2_1751539728773_57863448528*/
/*BEGIN textv2_1751549650927_81599417460*/
#builder-sections #textv2_1751549650927_81599417460 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751549650927_81599417460 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751549650927_81599417460 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751549650927_81599417460 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751549650927_81599417460 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751549650927_81599417460 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751549650927_81599417460 .omw-sentence {padding:0px;}
/*END textv2_1751549650927_81599417460*/
/*BEGIN textv2_1751549688669_91285652975*/
#builder-sections #textv2_1751549688669_91285652975 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751549688669_91285652975 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751549688669_91285652975 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751549688669_91285652975 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751549688669_91285652975 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751549688669_91285652975 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751549688669_91285652975 .omw-sentence {padding:0px;}
/*END textv2_1751549688669_91285652975*/
/*BEGIN w_1751549677797_37084204586*/
#builder-sections [idd='w_1751549677797_37084204586'] {background-color:var(--cor1) !important; }
/*END w_1751549677797_37084204586*/
/*BEGIN w_1751549677799_55110273407*/
#builder-sections [idd='w_1751549677799_55110273407'] {background-color:transparent !important; }
/*END w_1751549677799_55110273407*/
/*BEGIN w_1751550099547_11279942562*//*END w_1751550099547_11279942562*/
/*BEGIN w_1751550099549_60988414875*//*END w_1751550099549_60988414875*/
/*BEGIN w_1751550099541_72932294440*/
#builder-sections [idd='w_1751550099541_72932294440'] {background-color:var(--cor1) !important; }
/*END w_1751550099541_72932294440*/
/*BEGIN w_1751550325770_82175539879*//*END w_1751550325770_82175539879*/
/*BEGIN w_1751550325773_47749142537*//*END w_1751550325773_47749142537*/
/*BEGIN w_1751550325776_38295516856*//*END w_1751550325776_38295516856*/
/*BEGIN 1751540279452_11306204857*/
#builder-sections [idd='1751540279452_11306204857'] {background-color:var(--cor5) !important; }
/*END 1751540279452_11306204857*/
/*BEGIN w_1751539971892_42432785709*/
#builder-sections [idd='w_1751539971892_42432785709'] {background-color:var(--cor6) !important; }
/*END w_1751539971892_42432785709*/
/*BEGIN w_1751539971895_97412393793*/
#builder-sections [idd='w_1751539971895_97412393793'] {background-color:transparent !important; }
/*END w_1751539971895_97412393793*/
/*BEGIN 1751539256163_76186802473*/
#builder-sections [idd='1751539256163_76186802473'] {background-color:var(--cor6) !important; }
/*END 1751539256163_76186802473*/
/*BEGIN 1751539256163_80422647523*/
#builder-sections [idd='1751539256163_80422647523'] {background-color:transparent !important; }
/*END 1751539256163_80422647523*/
/*BEGIN w_1709547768220_51456399041*/
#builder-sections [idd='w_1709547768220_51456399041'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1709547768220_51456399041*/
/*BEGIN textv2_1709547768221_31171479068*/
#builder-sections #textv2_1709547768221_31171479068 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {padding:0px;}
/*END textv2_1709547768221_31171479068*/
/*BEGIN textv2_1709547768221_79999990641*/
#builder-sections #textv2_1709547768221_79999990641 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {padding:0px;}
/*END textv2_1709547768221_79999990641*/
/*BEGIN 1751539256163_80590125948*/
#builder-sections [idd='1751539256163_80590125948'] {background-color:transparent !important; }
/*END 1751539256163_80590125948*/
/*BEGIN w_1751539971897_49138842897*/
#builder-sections [idd='w_1751539971897_49138842897'] {background-color:transparent !important; }
/*END w_1751539971897_49138842897*/
/*BEGIN w_1751552227698_23892779390*/
#builder-sections [idd='w_1751552227698_23892779390'] {background-color:var(--cor2) !important; }
/*END w_1751552227698_23892779390*/
/*BEGIN w_1751552227705_69108316919*/
#builder-sections [idd='w_1751552227705_69108316919'] {background-color:transparent !important; }
/*END w_1751552227705_69108316919*/
/*BEGIN w_1751555349219_86362981309*/
#builder-sections [idd='w_1751555349219_86362981309'] {background-color:transparent !important; }
/*END w_1751555349219_86362981309*/
/*BEGIN w_1751555349222_31245449607*/
#builder-sections [idd='w_1751555349222_31245449607'] {background-color:transparent !important; }
/*END w_1751555349222_31245449607*/
/*BEGIN w_1751555349216_85930336146*/
#builder-sections [idd='w_1751555349216_85930336146'] {background-color:var(--cor2) !important; }
/*END w_1751555349216_85930336146*/
/*BEGIN w_1751555661931_91482265634*/
#builder-sections [idd='w_1751555661931_91482265634'] {background-color:transparent !important; }
/*END w_1751555661931_91482265634*/
/*BEGIN w_1751555661934_74616061631*/
#builder-sections [idd='w_1751555661934_74616061631'] {background-color:transparent !important; }
/*END w_1751555661934_74616061631*/
/*BEGIN slideshowlite_1751538754672_97251765841*/
#slideshowlite_1751538754672_97251765841 .uk-slidenav{color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1751538754672_97251765841 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1751538754672_97251765841 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1751538754672_97251765841 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1751538754672_97251765841 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1751538754672_97251765841 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1751538754672_97251765841 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1751538754672_97251765841 .caixaTitulos{background-color:transparent;}
#slideshowlite_1751538754672_97251765841 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1751538754672_97251765841 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1751538754672_97251765841 ul.uk-slideshow-items{height:500px;}
@media only screen and (max-width: 980px) { #slideshowlite_1751538754672_97251765841 ul.uk-slideshow-items{height:500px;}}
/*END slideshowlite_1751538754672_97251765841*/
/*BEGIN gallery_1751539787311_7651569708*/
#builder-sections #gallery_1751539787311_7651569708 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1751539787311_7651569708 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1751539787311_7651569708 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1751539787311_7651569708 .omw-gallery-container div.col {border:none !important;}
#gallery_1751539787311_7651569708 .omw-gallery-container .col:nth-child(3n+1) { margin-left:0}
#gallery_1751539787311_7651569708 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1751539787311_7651569708 .omw-field-image img{ width:100%}
#gallery_1751539787311_7651569708 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1751539787311_7651569708*/
/*BEGIN imagev2_1751538959269_53445821254*/
#builder-sections #imagev2_1751538959269_53445821254 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751538959269_53445821254*/
/*BEGIN 1751540279452_43263278353*/
#builder-sections [idd='1751540279452_43263278353'] {background-color:transparent !important; }
/*END 1751540279452_43263278353*/
/*BEGIN textv2_1751538959268_11568645085*/
#builder-sections #textv2_1751538959268_11568645085 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538959268_11568645085 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538959268_11568645085 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538959268_11568645085 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538959268_11568645085 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538959268_11568645085 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538959268_11568645085 .omw-sentence {padding:0px;}
/*END textv2_1751538959268_11568645085*/
/*BEGIN textv2_1751538959266_97936765872*/
#builder-sections #textv2_1751538959266_97936765872 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538959266_97936765872 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538959266_97936765872 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538959266_97936765872 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538959266_97936765872 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538959266_97936765872 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538959266_97936765872 .omw-sentence {padding:0px;}
/*END textv2_1751538959266_97936765872*/
/*BEGIN textv2_1751539279036_24948606460*/
#builder-sections #textv2_1751539279036_24948606460 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539279036_24948606460 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539279036_24948606460 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539279036_24948606460 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539279036_24948606460 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539279036_24948606460 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539279036_24948606460 .omw-sentence {padding:0px;}
/*END textv2_1751539279036_24948606460*/
/*BEGIN textv2_1751539265321_48873732107*/
#builder-sections #textv2_1751539265321_48873732107 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539265321_48873732107 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539265321_48873732107 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539265321_48873732107 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539265321_48873732107 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539265321_48873732107 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539265321_48873732107 .omw-sentence {padding:0px;}
/*END textv2_1751539265321_48873732107*/
/*BEGIN textv2_1751539580310_70776634807*/
#builder-sections #textv2_1751539580310_70776634807 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539580310_70776634807 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539580310_70776634807 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539580310_70776634807 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539580310_70776634807 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539580310_70776634807 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539580310_70776634807 .omw-sentence {padding:0px;}
/*END textv2_1751539580310_70776634807*/
/*BEGIN textv2_1751539580307_16738275872*/
#builder-sections #textv2_1751539580307_16738275872 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539580307_16738275872 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539580307_16738275872 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539580307_16738275872 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539580307_16738275872 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539580307_16738275872 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539580307_16738275872 .omw-sentence {padding:0px;}
/*END textv2_1751539580307_16738275872*/
/*BEGIN textv2_1751539971904_92850673513*/
#builder-sections #textv2_1751539971904_92850673513 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539971904_92850673513 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539971904_92850673513 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539971904_92850673513 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539971904_92850673513 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539971904_92850673513 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539971904_92850673513 .omw-sentence {padding:0px;}
/*END textv2_1751539971904_92850673513*/
/*BEGIN textv2_1751539971902_14093147251*/
#builder-sections #textv2_1751539971902_14093147251 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539971902_14093147251 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539971902_14093147251 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539971902_14093147251 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539971902_14093147251 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539971902_14093147251 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539971902_14093147251 .omw-sentence {padding:0px;}
/*END textv2_1751539971902_14093147251*/
/*BEGIN buttonv2_1751540015886_67606328309*/
#builder-sections #buttonv2_1751540015886_67606328309 button.btn-style-base-custom {color:var(--cor3) !important; background-color:var(--cor6) !important; border-color:var(--cor3) !important;}
#builder-sections #buttonv2_1751540015886_67606328309 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor3) !important; border-color:var(--cor3) !important;}
/*END buttonv2_1751540015886_67606328309*/
/*BEGIN buttonv2_1751540480239_70597630880*/
#builder-sections #buttonv2_1751540480239_70597630880 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751540480239_70597630880 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751540480239_70597630880*/
/*BEGIN buttonv2_1751540477946_58276867561*/
#builder-sections #buttonv2_1751540477946_58276867561 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751540477946_58276867561 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751540477946_58276867561*/
/*BEGIN buttonv2_1751540344119_29627118724*/
#builder-sections #buttonv2_1751540344119_29627118724 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751540344119_29627118724 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751540344119_29627118724*/
/*BEGIN w_1751540477940_29219509810*/
#builder-sections [idd='w_1751540477940_29219509810'] {background-color:transparent !important; }
/*END w_1751540477940_29219509810*/
/*BEGIN w_1751886895724_15190774306*/
#builder-sections [idd='w_1751886895724_15190774306'] {background-color:var(--cor2) !important; }
/*END w_1751886895724_15190774306*/
/*BEGIN w_1751886895727_27863360775*/
#builder-sections [idd='w_1751886895727_27863360775'] {background-color:transparent !important; }
/*END w_1751886895727_27863360775*/
/*BEGIN w_1751888597633_65707748989*/
#builder-sections [idd='w_1751888597633_65707748989'] {background-color:transparent !important; }
/*END w_1751888597633_65707748989*/
/*BEGIN w_1751888597635_54207287577*//*END w_1751888597635_54207287577*/
/*BEGIN w_1751539573420_83273089797*/
#builder-sections [idd='w_1751539573420_83273089797'] {background-color:transparent !important; }
/*END w_1751539573420_83273089797*/
/*BEGIN imagev2_1762172966824_76221008787*/
#builder-sections #imagev2_1762172966824_76221008787 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1762172966824_76221008787*/
/*BEGIN imagev2_1751540480237_51316288117*/
#builder-sections #imagev2_1751540480237_51316288117 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751540480237_51316288117*/
